## full_oppo6765-user 10 QP1A.190711.020 bedd37e98646d3a1 release-keys
- Manufacturer: oppo
- Platform: mt6765
- Codename: OP4F2F
- Brand: OPPO
- Flavor: full_oppo6765-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: bedd37e98646d3a1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: CPH2239PU_11.A.07_0070_202104171923
- Branch: CPH2239PU_11.A.07_0070_202104171923
- Repo: oppo/OP4F2F
